#### D.13.2.13 containsRelatively

Procedure from library `gfan.lib` (see gfan_lib).

Usage:
  containsRelatively(c,p); c cone, p intvec/bigintmat

Return:
  1 iff the given cone contains the given point in its relative interior; 0 otherwise

Example:

    LIB "gfan.lib";
    intmat M[2][2]=
    1,0,
    0,1;
    cone c=coneViaPoints(M);
    intvec p1=1,1;
    containsRelatively(c,p1);
    ==> 1
    intvec p2=0,1;
    containsRelatively(c,p2);
    ==> 0

User manual for Singular version 4.4.1, 2025, generated by texi2html.